.navigation {
  display: flex;
  gap: 8px;
}

.navigation_variant_vertically {
  flex-direction: column;
}

.navigation__item {
  width: max-content;
  color: black;
  text-decoration: none;
  transition: opacity 0.3s;
}

.navigation__item:hover {
  opacity: 0.6;
}

.navigation__item_selected {
  text-shadow: #fc0 1px 0 10px;
}
